﻿.post-list .post-title{font-family:'PT Sans';font-weight:700;font-size:1.067em;margin:.3em 0}
.post-list .post-1edcu-3col .post-title{margin:0 0 5px;font-size:18px;font-weight:400}
.layout-content{overflow:hidden;}

.lay1 {
background-color: #FFF;
width: 100%;
float: left;
padding-top: 40px;
margin-top: 0px;
padding-right: 2%;
padding-left: 2%;}
 .lay1 .sticky {
    position: relative;
}
#ctf .ctf-header-img-hover,#ctf .ctf-header-generic-icon{display:none;position:absolute;width:100%;top:0;bottom:0;left:0;text-align:center;color:#fff;background:#1b95e0;background:rgba(27,149,224,.85);-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px}
#ctf .ctf-header-img-hover .fa,#ctf .ctf-header-generic-icon .fa{position:absolute;top:50%;left:50%;margin-top:-10px;margin-left:-8px;font-size:20px}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center{text-align:center}

		.auto-style4 {
	font-size: small;
}


.titleseo {
    padding:1px 25px;
    background: #D63C31;
    color:#fff;
    margin:0 auto; 
    width:970px;
    text-align: left;
    text-transform: capitalize;
}


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}

.bgrstyle2 {  }

.bgrstyle2 .titles1, .bgrstyle2 .titles { color: inherit; }

.bgrstyle2 a { color: inherit; }


.metaslider .caption-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    background: black;
    color: white;
    opacity: 0.7;
    margin: 0;
    display: block;
    width: 100%;
    line-height: 1.4em;
}


.metaslider .caption-wrap .caption img {
    width: auto;
}



#wrapper .metaslider .caption-wrap {
    position: static !important;
    bottom: 0;
    left: 0;
    background: black;
    color: white;
    opacity: 0.7;
    margin: 0;
    display: block;
    width: 100%;


    color: white;
    line-height: 1.4em;

}


.list-item1__item { display: inline-block; vertical-align: top; }

  .list-item1__item:last-child { margin-right: 0; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.bootstrap-yop .clearfix:after,.bootstrap-yop .clearfix:before{display:table;content:" "}
.bootstrap-yop .clearfix:after{clear:both}
.vc_wp_text .textwidget{margin:12px 0 43px}
.yelp-business .yelp-business-img-wrap{float:left;margin:0}
.yelp-business img.yelp-business-img{display:block;float:left;border-radius:3px;-webkit-box-shadow:0 1px 4px rgba(0,0,0,.2);box-shadow:0 1px 4px rgba(0,0,0,.2)}
#language-selector .languages-container{background-color:#ffffff;flex-direction:column;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left;}
.col-xs-12{width:100%;}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}




#sidebar .widget {padding-bottom:10px;}


.widget ul {list-style:none;}




.post img.alignleft {
    margin: 0 10px 10px 0;
}


.post img.alignright {
    margin: 0 0 10px 10px;
}


.post img.aligncenter {
    margin-bottom: 10px;
}


.icon-mail3:before {
  content: "\ea8a";
}
.ajax_loader_1{position:relative;display:inline-block;width:100%;height:100%}


#site-name {
  font-size: 4.00em;
  font-family:Georgia, "Times New Roman", Times, serif;
  position: relative;
  top: -4px;
  text-shadow:1px 1px 1px #333333;
}

#site-name a {
  line-height: 0.9em;
  display:block;
}


#page #site-name a:link, #page #site-name a:visited, #page #site-name a:hover, #page #site-name a:active {
  color:#ffffff;
}


.block h2.block-title, #site-name, .view-recent-published-post  .views-field-created {
 
}


#site-name-wrapper {
  float: left;   
}


#site-name,
#slogan {
  display: block;
}


#site-name a:link,
#site-name a:visited,
#site-name a:hover,
#site-name a:active {
  text-decoration: none;
}
.loading__text{-ms-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);color:#000;font-family:GTSectra,serif;font-size:2.8rem;font-weight:400;left:50%;letter-spacing:-.01em;position:absolute;top:50%;transform:translate(-50%,-50%)}


#container p {
	margin: 0px;
}

  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 1170px;
  }

  .container-fluid {
    padding: 0;
  }

  .container {
    width: auto;
  }

  .navbar .container {
    width: auto;
    padding: 0;
  }
.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px}
.container:before,.container:after{display:table;line-height:0;content:""}
.container:after{clear:both}
.container-fluid:before,.container-fluid:after{display:table;line-height:0;content:""}
.container-fluid:after{clear:both}
.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px}

.footer-top .newslatter-block{background:#f7f7f9; border-bottom:1px solid #bd1724; padding:20px; min-height:136px;}

.footer-top .testimon-f{background:#f7f7f9; border-bottom:1px solid #bd1724; padding:20px; min-height:185px;}
.two-columns .textwrapper{position:relative;z-index:3;overflow:hidden;width:100%}
.two-columns--thin .textwrapper p{color:#20201f}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}
.main-footer .main-footer__nav.jobfooter .mainrow{border-top:1px solid #cccccc;width:100%}
.main-footer .main-footer__nav .mainrow{float:left;width:100%;border-bottom:1px solid #cccccc}



.logo{
font-family:Tahoma, Geneva, sans-serif;
font-size:24px;
color:#000;
padding-top:10px;
float:left;
 width: 254px;	
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-2{-webkit-box-flex:0;-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}

.post-content a, 
.post-content blockquote::before, 
.post-content blockquote::after,
nav.navbar .navbar-top .navbar-top-right .social-icons li a{
	color:#00A563;
}


.footer-widget ul:not(.post-meta):not(.nav-dir):not(.instagram-images):not(.social-icons) li {
    border-bottom: 1px solid rgba(255,255,255,0.1);
}


nav.navbar .navbar-top .navbar-top-right .social-icons li a{
	font-size: 2em;
}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}


.about {
	width: 90px;
	margin-right: -2px;
}



#sticky_footer {
  width: 100%;
  padding-top: 70px;
}

#header2{
width:15%;
float:left;
display:block;
}
	
#header1,#header2,#header3,#header4{
width:15%;	
text-align:center;	
}

#header1 img,#header2 img,#header3 img{
width:100%;	
}
	
#header1,#header2{
width:48%;	
text-align:center;
border-bottom:1px solid #999;	
}



#lngselector{
	margin:5px 0 0 0;
	width:auto;
	float: left;
	cursor: pointer;
}


#lngselector a img {
	border: none;
	margin:0 2px 0 0;
}


.testimonial h3 {
	font-size: 30px;
}


.testimonial h3 small {
	margin-top: 15px;
	font-size: 60%;
	font-weight: 400;
}


.testimonial h3 small span {
	color: #221f1f;
	font-weight: 700;
}


.testimonial a {
	font-size: 24px;
	color: #00aeef;
}


.testimonial-image {
	width: 175px;
	height: 175px;
	border: 5px solid #021e47;
}


.member-testimonials .testimonial .row {
	margin-bottom: 60px;
}


.member-testimonials .testimonial-image {
	margin-bottom: 15px;
}


.home .testimonial {
	border-top: 1px solid #021e47;
	background-color: #ebebeb;
	margin-top: -90px;
	padding-top: 180px;
	padding-bottom: 60px;
}


	.testimonial h3 small.pull-right {
		float: none !important;
	}

	.sliderhome1-content{max-width: 560px;}

	.slider-hero-home .sliderhome1-content h2{font-size: 28px;line-height: 38px;padding-left: 0;padding-right: 0}

.total-sales .row {
    margin-right: -20px;
    margin-left: -20px;
}

	.white-bg .row, .white-bg .col-xs-4, .white-bg .col-xs-8, .white-bg .col-xs-10, .white-bg .col-xs-12, .white-bg .step, .white-bg .btn{
		width:100% !important;
		margin-left:0px !important;
		margin-right:0px !important;
	}

.home-content-table .player2 {
  background-color: #9D8063;
}
.card-img-top{width:100%;border-top-left-radius:calc(.25rem - 1px);border-top-right-radius:calc(.25rem - 1px)}


.search-top__sep { height: 40px; width: 1px; background-color: rgba(255, 255, 255, 0.2); margin: 0 20px; }


html.special.black-bg .header__search .search-top__sep { background-color: #fff; }
.banner-container .infobox-container .infobox .infobox-tagline{margin-top:20px;padding-top:20px;font-size:28px;font-size:1.75rem;color:#b9d23a;letter-spacing:2.5px;border-top:1px solid #ffffff}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.site-menu{margin-top:0;height:100%;background-color:#393939;width:100%}

#colophon .footer-menu {
  text-align: right;
}

#colophon .footer-menu ul ul {
  display: none;
}

#colophon .footer-menu ul li {
  display: inline;
  padding-right: 10px;
}
.nav-links{float:left;margin-top:20px;position:relative;width:100%}

#respond .form-submit input[type=submit] {
  box-shadow: none;
  text-shadow: none;
  padding: 10px;
  background: #ffffff;
  font-weight: bold;
  color: #22AAA1;
  margin-bottom: 60px;
}

#comments .form-allowed-tags {
  display: none;
}


.bottom-footer {
    background: rgba(255, 255, 255, 0.1) none repeat scroll 0 0;
    color: #bfbfbf;
    font-size: 12px;
    padding: 10px 0;
}

.section-title {margin-top:0;margin-bottom:30px;}

.section-title.home {font-size:24px;}

.section-title.map {font-size:24px;display:block;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.carousel-anything-container .vc_row .wpb_column{padding-left:0;padding-right:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-text{display:inline-block}
.elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-text a,.elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-text span{display:inline}
.elementor-495 .elementor-element.elementor-element-39868400 .elementor-icon-list-text{color:rgba(0,0,0,0.79);padding-left:0px;}
.elementor-495 .elementor-element.elementor-element-83a70e6 .elementor-icon-list-text{color:rgba(0,0,0,0.79);padding-left:0px;}
.elementor-495 .elementor-element.elementor-element-0fbdedf .elementor-icon-list-text{color:rgba(0,0,0,0.79);padding-left:0px;}
.elementor-495 .elementor-element.elementor-element-4a5d72f2 .elementor-icon-list-text{color:rgba(0,0,0,0.79);padding-left:0px;}



.sombra {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #000000;
  opacity: 0.5;
  z-index: 888888;
  display: none;
}
.header-creative .header_placeholder,.header-empty .header_placeholder,.header-fixed .header_placeholder,.header-modern .header_placeholder,.header-semi .header_placeholder,.header-simple .header_placeholder,.header-transparent .header_placeholder{height:0!important}
.tr-menu .header_placeholder{height:0!important}
.mobile-tr-header .header_placeholder,body:not(.mobile-sticky) .header_placeholder{height:0!important}

.content {
  float: left;
  width: 100%;
  position:relative;
}




.content img {
  max-width:100%;
  height:auto;
}
.clear:after,.entry-content:after,.comment-content:after,.site-header:after,.site-content:after,.paging-navigation:after,.site-footer:after,.site-info:after,.page-header-content-container:after,.inside-navigation:not(.grid-container):after,.inside-header:not(.grid-container):after,.inside-top-bar:not(.grid-container):after,.inside-footer-widgets:not(.grid-container):after{content:"";display:table;clear:both}
.nav-float-right .inside-header .main-navigation{float:right;clear:right}
.nav-float-left .inside-header .main-navigation{float:left;clear:left}
.inside-header{padding:40px}
.nav-float-left .inside-header .site-branding,.nav-float-left .inside-header .site-logo{float:right;clear:right}
.nav-float-left .inside-header:after{clear:both;content:'';display:table}
.nav-float-right .inside-header .site-branding{display:inline-block}


.entry-meta a,
.widget-container a,
.footer2 a {
	border-bottom: 1px dotted transparent;
}


.widget-container {
	padding: 5px;
	margin: 0 0 20px 0;
}


.widget-container ul li {
	display: block;
	float: none;
	margin-bottom: 0.5em;
}
 .widget-container, .widget-container a { font-family: inherit; }
 .entry-meta a:hover, .widget-container a:hover, .footer2 a:hover { border-bottom-color: #0e3a77; }
 .sidey .widget-container { color: #000000; background-color: ; }
 .sidey .widget-container a {color:;}
 .sidey .widget-container a:hover {color:;}
 #footer .widget-container { color: #000000; background-color: #ffffff; }
 #content p, #content ul, #content ol, .widget-container, .widget-container a, table, table td, .ppbox , .navigation, #content dl, #content { font-size:18px;line-height:1.8em; word-spacing:Default; letter-spacing:; }

.sm-gplus-prawe {background: #dc4a3d;}



#dss {display:none;}


#dss .control{cursor:pointer;}


#dss .control-container
{
 width:960px;
 position:absolute;
 top:615px;
 left:0;
 right:0;
 margin-left:auto;
 margin-right:auto;
}


#wpsp_helpdesk_agent{
    position: fixed;
    bottom: 25px;
    right: -90px;
    z-index: 999999999;
    width: 60px;
    cursor: pointer;
}

                                         .social_connect{margin-bottom:8px;float:right;}

.social_connect img{margin-left:3px;}
div#search input{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;background: #e6eaf2;border:1px solid #000000;}
div#search span.btn{-webkit-border-radius:10px;-moz-border-radius:10px; border-radius:10px;background: #f50e0e;}

.topRight .search{float: left; position: relative; z-index: 999;}

.topRight .search input{margin-top: 0px;}

.search input {width: 250px; height:20px; padding-top: 5px; color: #324c7b; font-size: 12px; padding-left: 5px;}
.carousel-inner{position:relative;width:100%;overflow:hidden}

.fusion-equal-height-columns .fusion-column-tablecell {
  display: table-cell;
  vertical-align: middle;
}
.collage .collage__images{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-wrap:wrap}
.widget,.widget a{color:#777}
.widget{font-size:15px;overflow:hidden}
.widget select{border:1px solid #ddd;color:#777;font-size:15px;padding:7px;width:100%;max-width:100%}
#footer .widget select{border-color:#eee}
.sidebar .widget{padding:30px 30px 20px}
#footer .widget{padding-bottom:30px}
#footer .widget a:hover{color:#666}
.sidebar .widget,.sidebar-top{padding-left:15px!important;padding-right:15px!important}

.shoplinkkindle a {
   background:#159dd6;
   margin:5px 0;
}

  .shoplinkamazon a,
  .shoplinkkindle a {
     margin:0;
  }
.modal-title{margin-bottom:10px;padding-bottom:10px;border-bottom:2px solid #f9ece8}
.modal-title h3{margin-bottom:0}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}

.section_inner_margin .header-bar {
         margin-left:70px;
         margin-right:65px;
		 min-width:350px;
}
.parallax_section_inner_margin,.section_inner_margin{margin-left:-15px;margin-right:-15px}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

  .header .navbar-collapse.navbar-search.collapse {
    display: block !important;
    visibility: hidden;
    overflow: hidden;
  }

  .header .navbar-collapse.navbar-search.collapse.in {
    display: block !important;
    visibility: inherit;
  }

.crp_related .crp_title {
	color: #fff !important;
	position: absolute;
	display: block;
	bottom: 0;
	padding: 3px;
	color: #fff;
	font-size: .9em;
	text-shadow: 1000 .1em .1em .2em;
	background: rgb(0.5, 0.5, 0.5);
	background: rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

.crp_related li:hover .crp_title {
	background: rgb(0.2, 0.2, 0.2);
	background: rgba(0, 0, 0, 0.8);
}

.crp_title:visited {
	color: #fff !important;
}
.cal_tittle{float:left;width:100%;font-size:16px;font-weight:700}

		.address3{
			width: auto;
			padding-top: 40px;
		}
